/* reset */

html, body, div, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,  
pre, form, fieldset, table, th, td { margin: 0; padding: 0; }  

a{ outline: none; text-decoration: none; }

img { border: 0px; }

body {
 background: #ded9c5;
 font-size: 10px;
 font-family: Verdana;
}

/* szkielet */

#kontener {
 position: relative;
 display: table;
 width: 1026px;
 padding: 0px 10px;
 margin: 0px auto;
 background: url('../images/kontenerTlo.jpg') repeat-y;
}

#top {
 position: relative;
 width: 1026px;
 height: 116px;
 background: url('../images/top.png') no-repeat;
}

#logo {
 position: absolute;
 top: 0px;
 left: 0px;
 width: 259px;
 height: 116px;
}

#flashtop {
 position: absolute;
 top: 0px;
 left: 259px;
 width: 491px;
 height: 116px;
}

#szukaj {
 position: absolute;
 top: 46px;
 right: 55px;
}
#mod_search_searchword {
 border: none;
 background: none;
}
#szukaj input.button {
 margin-left: 0px;
}
#szukaj [type=image] {
 position: absolute;
 top: 0px;
 right: -30px;
}

#topmenu {
 position: absolute;
 top: 76px;
 right: 28px;
 font-size: 10px;
}
#topmenu ul {
 list-style: none;
}
#topmenu ul li {
 float: left;
}
#topmenu ul li.item107 {
 margin-left: 20px;
}
#topmenu a {
 color: #333;
}

#menu {
 width: 1026px;
 height: 24px;
 background: url('../images/menuTlo.jpg') repeat-x; 
}

#menu ul {
 list-style: none;
 height: 24px;
 padding-left: 120px;
}

#menu ul li {
 float: left;
 height: 19px;
 padding: 5px 22px 0px 22px;
 text-transform: uppercase;
 font-weight: bold;
 font-size: 11px;
 position: relative; /* punkt odniesienia dla rozwijanego */
 z-index: 99;
}
#menu ul li a {
 color: #2f4052;
}
#menu ul li:hover {
 background: url('../images/menuHover.jpg') repeat-x; 
}
#menu ul li.item1 {
 width: 40px;
 height: 24px;
 padding: 0px;
}
#menu ul li:hover ul li:hover span.separator {
 color: #fff;
}

#sciezka {
 width: 1004px;
 height: 20px;
 background: url('../images/sciezkaTlo.jpg') repeat-x;  
 color: #919ba5;
 font-size: 11px;
 padding-top: 5px;
 padding-left:22px;
}
#sciezka a {
 color: #919ba5;
}

#tresc {
 position: relative;
 width: 1026px;
 padding-top: 15px;
 font-size: 11px;
 font-family: Arial;
}

#lewaKolumna {
 float: left;
 margin-left: 15px;
 width: 229px;
 margin-right: 14px;
 margin-bottom: 15px;
}

#lewaKolumna ul {
 list-style: none;
}
#lewaKolumna ul li {
 margin-bottom: 2px;
 font-weight: normal;
 font-size: 11px;
 height: 39px;
 padding-left: 14px;
}
#lewaKolumna ul li a {
 color: #23313e;
}

#lewaKolumna ul li.item2 {
 background: url('../images/item2.jpg') top left no-repeat #c7d7e4;  
 padding-top: 13px;
 height: 25px;
}
#lewaKolumna ul li.item3 {
 background: url('../images/item3.jpg') top left no-repeat #c7d7e4;  
 padding-top: 7px;
 padding-right: 40px;
 height: 32px;
}
#lewaKolumna ul li.item4 {
 background: url('../images/item4.jpg') top left no-repeat #c7d7e4;  
 padding-top: 7px;
 padding-right: 10px;
 height: 32px;
}
#lewaKolumna ul li.item5 {
 background: url('../images/item5.jpg') top left no-repeat #c7d7e4;  
 padding-top: 7px;
 padding-right: 3px;
 height: 32px;
}
#lewaKolumna ul li.item6 {
 background: url('../images/item6.jpg') top left no-repeat #c7d7e4;  
 padding-top: 14px;
 height: 25px;
 margin-bottom: 10px;
}

#lewaKolumna ul li.item7 {
 height: 39px;
 padding-left: 0px;
}
#lewaKolumna ul li.item8 {
 height: 39px;
 padding-left: 0px;
}
#lewaKolumna ul li.item9 {
 height: 39px;
 padding-left: 0px;
}
#lewaKolumna ul li.item14 {
 height: 39px;
 padding-left: 0px;
}
#lewaKolumna ul li.item133 {
 height: 39px;
 padding-left: 0px;
}
#lewaKolumna ul li.item177 {
 height: 39px;
 padding-left: 0px;
}
#lewaKolumna ul li.item190 {
 height: 51px;
 padding-left: 0px;
}
#mapaflash {
 padding-top: 5px;
}
#rss {
 margin-top: 10px;
 padding: 5px;
 background: #C7D7E4;
 overflow: hidden;
}
#rss ul {
 list-style: none;
}
#rss ul li {
 margin-bottom: 8px;
 font-weight: normal;
 font-size: 11px;
 padding: 5px;
 height: auto;
}
#rss a {
 color: #222;
}
#rss h3 {
 margin: 5px 0px;
 color: #E01825;
 border-bottom: solid 1px #888;
 padding-bottom: 3px;
 padding-left: 10px;
 font-size: 12px;
}

#srodkowaKolumna {
 float: left;
 width: 568px;
 min-height: 300px;
}

#lead {
 width: 568px;
 margin-bottom: 15px;
 background: #bcb9a8;
 color: #000;
 font-weight: bold;
 height: 250px;
}

#lead .info_inner {
 width: 538px;
 padding: 15px;
}

.jwts_slidecontent  ol{
 margin-left: 20px;
}
.jwts_slidecontent  ol li {
 margin-bottom: 10px;
}

#onas_glowna {
 padding-bottom: 10px;
}
#onas_glowna a.ucd_readon {
 display: none;
}
#onas_glowna a {
 color: #000;
}
#aktualnosci {}

.headingtlo {
 border-top: solid 1px #c7d7e4;
 border-bottom: solid 1px #c7d7e4;
 height: 20px;
 padding-top: 7px;
 padding-left: 10px;
 background: url('../images/headingTlo.jpg') repeat-y;
 color: #31465b;
 text-transform: uppercase;
}

.margines {}

.margines ul {
 padding: 5px 20px;
}
.margines ul li {
 margin-bottom: 6px;
}

.margines ol {
 padding: 5px 20px;
}
.margines ol li {
 margin-bottom: 6px;
}

.margines a {
 color: #007DC3;
}

.componentheading  {
 border-top: solid 1px #c7d7e4;
 border-bottom: solid 1px #c7d7e4;
 height: 20px;
 padding-top: 7px;
 padding-left: 10px;
 background: url('../images/headingTlo.jpg') repeat-y;
 color: #31465b;
 text-transform: uppercase;
 font-size: 12px;
 margin-bottom: 20px;
}

h1 {
font-size: 12px;
color: #31465b;
margin-top: 4px;
margin-bottom: 4px;
}

h2 {
font-size: 11px;
color: #31465b;
margin-top: 0px;
margin-bottom: 0px;
}

.contentheading {
 font-size: 12px;
 font-weight: bold;
 padding-bottom: 10px;
}

a.readon {
 float: right;
 padding: 5px 10px;
 border: solid 1px #2F4052;
 color: #2F4052;
 font-size: 11px;
 margin-top: 5px;
}

.left {
 float: left;
 padding: 5px;
 margin: 0px 10px 5px 0px;
 border: solid 1px #c7d7e4;
}

.right {
 float: right;
 padding: 5px;
 margin: 0px 0px 5px 10px;
 border: solid 1px #c7d7e4;
}

.leftnoborder {
 float: left;
 padding: 5px;
 margin: 0px 10px 5px 0px;
 border: none;
}

.rightnoborder {
 float: right;
 padding: 5px;
 margin: 0px 0px 5px 10px;
 border: none;
}

div.article_separator {
 width: 100%;
 margin: 15px 0px;
 height: 1px;
 border-bottom: solid 1px #c7d7e4;
}

td.column_separator {
 border-left: solid 1px #c7d7e4;
}

td.article_column {
 padding: 0px 8px;
}

#prawaKolumna {
 float: left;
 margin-left: 21px;
 width: 167px;
 margin-right: 12px;
}

#prawaKolumna ul {
 list-style: none;
}
#prawaKolumna ul li {
 width: 167px;
 height: 76px;
 margin-bottom: 8px;
}
#prawaKolumna ul li a {
 color: #030200;
}

/* stopka */

#stopka {
 clear: both;
 position: relative;
 width: 1026px;
 height: 80px;
 background: url('../images/stopkaTlo.jpg') repeat-x;  
}
#stopka ul {
 padding-top: 20px;
 list-style: none;
 padding-left: 152px;
 font-size: 11px;
}
#stopka ul li {
 float: left;
 padding: 0px 10px;
}
#stopka ul li a {
 color: #2F4052;
}

#stronycms {
 position: absolute;
 bottom: 0px;
 right: 405px;
 font-size: 9px;
 color: #aaa;
}
#stronycms a {
 color: #aaa;
}

#stronycms1 {
 position: absolute;
 text-align: center;
 bottom: 14px;
 right: 150px;
 left: 150px;
 font-size: 11px;
 color: #aaa;
}
#stronycms1 a {
 color: #aaa;
}

/* wyszukiwarka */

fieldset.wyniki {
 border: none;
 border-bottom: dotted 1px #2F4052;
 padding: 15px;
}

span.highlight {
 background: #2F4052;
 color: #fff;
}

#mod_search_searchword {
 width: 164px;
}

/* lista z kategorii */

td.lista_td {
 padding: 5px;
 border-bottom: dotted 1px #2F4052;
}

ul.lista_sekcja {
 margin-left: 20px;
 list-style: none;
}

ul.lista_sekcja li {
 padding: 8px 0px;
 border-bottom: dotted 1px #2F4052;
}

/* strona z uslugami */

div#lista_uslug {
 width: 568px;
}

div#lista_uslug strong {
 text-transform: uppercase;
}

div.uslugi_row {
 width: 568px;
 clear: both;
 margin-bottom: 15px;
}

div.uslugi_left {
 float: left;
 margin-right: 16px;
 width: 246px;
 background: url('../images/uslugi_tlo.jpg') repeat-x #f9fafc;
 padding: 15px;
}

div.uslugi_right {
 float: right;
 width: 246px;
 background: url('../images/uslugi_tlo.jpg') repeat-x #f9fafc;
 padding: 15px;
}

div.uslugi_row ul {}

div.uslugi_row ul li {
 margin: 6px 0px;
}

#uslugi_box {
 background: url('../images/uslugi_box_tlo.jpg') no-repeat bottom right;
 min-height: 200px;
}
#badania_box {
 background: url('../images/badania_tlo.jpg') no-repeat bottom right;
 min-height: 200px;
}
#informacje_box {
 background: url('../images/informacje_tlo.jpg') no-repeat bottom right;
 min-height: 200px;
}
#inne_uslugi_box {
 background: url('../images/inne_uslugi_tlo.jpg') no-repeat bottom right;
 min-height: 215px;
}

/* strona z produktami */

div#lista_produktow {
 width: 568px;
}

div#lista_produktow strong {
 text-transform: uppercase;
}

div.produkty_row {
 width: 568px;
 clear: both;
 margin-bottom: 15px;
}

div.produkty_left {
 float: left;
 margin-right: 16px;
 width: 246px;
 background: url('../images/uslugi_tlo.jpg') repeat-x #f9fafc;
 padding: 15px;
}

div.produkty_right {
 float: right;
 width: 246px;
 background: url('../images/uslugi_tlo.jpg') repeat-x #f9fafc;
 padding: 15px;
}

div.produkty_row ul {}

div.produkty_row ul li {
 margin: 6px 0px;
}

/* rada_naukowa */

table.rada_naukowa_tabela td {
 padding: 5px;
 border-bottom: solid 1px #DDECF8;
}

table.tabela_mniejsza td {
 padding: 2px;
 border-bottom: solid 1px #DDECF8;
}

table.tabela_mniejsza_wa td {
 padding: 2px;
 border-bottom: solid 1px #007DC3;
}

table.tabela_mniejsza_gl td {
 padding: 2px;
 border-bottom: solid 1px #ED1B2F;
}

table.tabela_mniejsza_op td {
 padding: 2px;
 border-bottom: solid 1px #00A76D;
}

table.tabela_mniejsza_ce td {
 padding: 2px;
 border-bottom: solid 1px #A51F61;
}

table.tabela_mniejsza_kr td {
 padding: 2px;
 border-bottom: solid 1px #006D80;
}

/* do styli edytora */

.colorcentrala {
 color: #0A82BE;
}
.colorogrniotrwale {
 color: #E71C39;
} 
.colorcszklaimatbud {
 color: #026C79;
} 
.colorinzmat {
 color: #04A66B;
} 
.colorbadanbeton {
 color: #99235F;
}

.colorwhite {
 color: #fff;
}

.styl1 {
 padding: 3px;
 background: url('../images/styl1.png') repeat-y top left;
}
.styl2 {
 padding: 3px;
 background: url('../images/styl2.png') repeat-y top left;
}
.styl3 {
 padding: 3px;
 background: url('../images/styl3.png') repeat-y top left;
}
.styl4 {
 padding: 3px;
 background: url('../images/styl4.png') repeat-y top left;
}
.styl5 {
 padding: 3px;
 background: url('../images/styl5.png') repeat-y top left;
}
.styl6 {
 padding: 3px;
 background: url('../images/styl6.png') repeat-y top left;
}

#lead>div{
overflow:hidden; /*bez tego podczas ladowania strony, zanim js zaskoczy slideshow sie rozwija pod tekst (jakby mial z-index ujemny)*/
height: 250px;
}

.ie7 #szukaj .search{
  position: relative;
  top: -5px;
  left: 20px;
}
.ie7 #szukaj input.button{
  position:relative;
  top: 6px;
  left: 5px;
}